{
  "name": "Case Study and Walkthrough",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "cUoON8isoMj1",
      "details": {
        "objectDisplayName": "6.png",
        "size": 254205,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1729556318323
    },
    {
      "attachmentType": "FILE",
      "smartId": "IVwxEUG416OF",
      "details": {
        "objectDisplayName": "1.png",
        "size": 338899,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1730775951949
    },
    {
      "attachmentType": "FILE",
      "smartId": "0OCDWiWRhFXj",
      "details": {
        "objectDisplayName": "3.png",
        "size": 280322,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1730775952457
    },
    {
      "attachmentType": "FILE",
      "smartId": "uyWBzbgRSWuV",
      "details": {
        "objectDisplayName": "9.png",
        "size": 492992,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747250192364
    },
    {
      "attachmentType": "FILE",
      "smartId": "6FGHLAiO97pa",
      "details": {
        "objectDisplayName": "4.png",
        "size": 229554,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747251013701
    },
    {
      "attachmentType": "FILE",
      "smartId": "XC37T6DCrgWP",
      "details": {
        "objectDisplayName": "2.png",
        "size": 624550,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747251013860
    },
    {
      "attachmentType": "FILE",
      "smartId": "8vcvSjgHsuVo",
      "details": {
        "objectDisplayName": "7.png",
        "size": 184591,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747251743249
    },
    {
      "attachmentType": "FILE",
      "smartId": "ej366CTjrPU0",
      "details": {
        "objectDisplayName": "5.png",
        "size": 692575,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747251743529
    },
    {
      "attachmentType": "FILE",
      "smartId": "d0teDKboHlDO",
      "details": {
        "objectDisplayName": "8.png",
        "size": 418344,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747251916701
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729258858676,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}